Function
maxValue
Supremum for a given type.
maxValue<T>()
Include Headers
seqan/basic.h
Parameters

T | An ordered type.

Remarks
The function is implemented in supremumValueImpl. Do not specialize maxValue, specialize supremumValueImpl instead!
Status
deprecated, will be removed in favour of MaxValue
Return Values
A value inf that holds: inf >= i for all values i of type T.
See Also
supremumValueImpl, MaxValue, minValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48